body{
  margin: 0;
  font-family: "DK Lemon Yellow Sun";
}

@font-face {
    font-family: 'DK Lemon Yellow Sun' !important;
    src: url('dk_lemon_yellow_sun/DK Lemon Yellow Sun.otf')!important;
}

@font-face {
    font-family: 'cookies&milk';
    src: url('cookies_milk/cookies&milk-regular.ttf');
}

.img-responsive.headerimg{

  width: 100%;
}




.col-md-8.col-md-offset-4.cat
{
  background-color: pink;
}


.carousel-content {

  color:black;
  display:flex;
  align-items:center;
  text-align: center;
  padding-bottom: 10px;
}





#text-carousel {
  width: 100%;
  height: 480px;
  padding: 50px;
}


h4{
  font-size: 30pt;
  padding-left: 50px;
  padding-top: 50px;
}


h3 #home
{
  padding:50px;
  float: left;
  text-align: left;
  font-family: "DK Lemon Yellow Sun";
  font-size: 40pt;
}

h3.testimonials
{
  padding:50px;
  text-align: center;
  font-family: "DK Lemon Yellow Sun";
  font-size: 40pt;
}

.featurette-heading{
  text-align: center;
}

.glyphicon.glyphicon-upload{
font-size: 3em;
color: #443535;
float: none;
text-align: center !important;
padding: 20px;
vertical-align: center;
width: 100%;
display:inline-block;
margin-bottom: 20px;
}

.copyright
{
  padding-top: 50px;
  text-align: center;
  font-size: 1.5em;
}

.row.featurette{
  margin-top: 50px;
}


.homepagediv{
  text-align: center;

}

.aroha{
  margin-top: 100px
}

.olivia{
  margin-top: 100px;
}

.katie{

  margin-bottom: 20px;
}

img.img-responsive.alex{
  margin-top: 200px;
}



a.btn.btn-default
{
 
  margin-top: 20px;
  padding: 15px;
  font-size: 1.5em;

}

a.btn.btn-default:hover{
  background-color: #f8e4e3 !important;
}



h1{
  text-align: center;
  margin-top: 50px;
  font-size: 4em;
}


  .nav a:hover
  {
    background-color: #f8e4e3 !important;
  }

  @media (min-width: 768px){
  .navbar .navbar-collapse {
    text-align: center !important;
    height: 45px !important;
  }
  .navbar .navbar-nav
  {
    float: none !important;
    display: inline-block;
  }
  }

  .navbar .navbar-nav
  {
    letter-spacing: 4px;
    font-weight: 300;
    font-size: 1.7em;
    color: black;
  }

  .navbar-header{
    text-align: center !important;
  }

  nav.navbar {
    background-color: #fff;
    border: none;
    margin-bottom: 0;
  }

  .navbar-toggle{
    float: none !important;
  }

  .active a {
    background-color: #f8e4e3 !important;
  }

  .nav a
  {
    font-family: "DK Lemon Yellow Sun";
    color: #443535 !important;
    padding-left: 1.7em !important;
    padding-right: 1.7em !important;
  

  }

  .nav a:hover
  {
    background-color: #f8e4e3;
  }

  .nav ul,
  .nav li
  {
    text-align: center;
  }
  
  .featurette-divider
  {
    margin: 50px 0 30px;
    color: #f8e4e3 !important;
    border: 1px solid;
  }

  .logo{
    width:50px; 
    height:50px;
    float: right;
  }
  .lead
  {
    
    text-align: center;
    line-height: 45px;
    margin-bottom: 20px;
    font-family: "cookies&milk";
    font-size: 2em;
  }


  img #img2{
    margin-top:20px;
  }

span.about{
  font-family: "DK Lemon Yellow Sun" !important;
}

  
  footer {
   /*max-width: 100%;*/
   height: 250px;
   background-image: url("bottombanner.jpg");
   background-repeat: no-repeat;
   background-size: cover;
   background-position: center;
   max-width: 100%;

 }

 .carousel-inner{
  max-width: 100%;

}

.carousel-inner img {
  width: 100%;
  margin: auto;
  min-height:100px;
}

